
Redmine - Defect #5979

rss feed doesn't have same content as activity page

2010-07-28 01:04 - Ammler _

Status: Closed Start date: 2010-07-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Feeds Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Activity page does show project name of subprojects, same but rss feed doesn't

Related issues:

Is duplicate of Redmine - Feature #15212: Atom feed on project with subprojec... Closed

History

#1 - 2011-03-23 11:31 - Toshi MARUYAMA

- Category set to Feeds

#2 - 2020-12-06 14:54 - Go MAEDA

- Is duplicate of Feature #15212: Atom feed on project with subprojects should show in article title the name of the project added

#3 - 2020-12-06 14:55 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #15212.
